html{
  scroll-behavior: smooth;
}
body{
  background: #252525;
  font-family: 'Lexend Deca', sans-serif;
}

.navbar-dark .navbar-nav .nav-link{
  color: white;
  font-size: 1.1rem;
  margin-left: 4rem;
}

.navActive{
  border-bottom: 4px solid red;
}
section{
  color: white;
  padding-top: 4%;
  min-height: 80vh;
}
section hr{
  border: 2px solid red;
  width: 50%;
}
section p{
  margin-bottom: 40px;
  font-size: 1.7rem;
}
section img{
  width: 60vh;
  height: 60vh;
  border-radius: 100%;
}
.main{
  margin-top:40px;
}
.card-header{
  font-size: 1.6rem;
}
.btn-danger{
  background-color: #Af0404;
  border-color: #Af0404;
  font-size: 1.7rem;
}
.bg-danger{
  background-color: #Af0404 !important;
}
.card-text{
  margin-bottom: 1.5rem;
  font-size: 1.2rem;
}
#skill button{
  width: 210px;
  text-align: center;
  margin-top: 50px;
}
.form-control, input, select{
  border: none;
  background-color: #414141;
  margin-bottom: 20px;
  color: white;

}
::placeholder{
  color: #646464;
}
.form-control:focus, input:focus, select:focus, input:-webkit-autofill, .form-control:-webkit-autofill{
  background-color: #414141;
  color: white;
  border: none;
}
.message{
  line-height: 200px;
}
#social a{
  margin-top: 60px;
  width: 250px;
}
.modal-content{
  background: #252525;
  color: white;
  font-size: 1.2rem;
}
.modal-content .btn-danger{
  font-size: 1.4rem;
}
.close{
  color: white;
}
.close:hover{
  color: white;
}
footer p{
  color: white;
  margin: 5px 0;
}
#friend input{
  width: 100%;
  padding: 1rem;
  font-size: 1rem;
}
#friend label{
  font-size: 1.3rem;
}
#friend select{
  font-size: 1.5rem;
}
#friendList .card{
  min-height: 300px;
}
.card-body .btn-danger{
  border-color: white;
  font-size: 1.2rem;
}
/* color palette:
  #252525
  #ff0000
  #Af0404
  #8a0303
  #414141
  #646464 */